<!DOCTYPE html>
<html>

<head>
    <title>Todo Lists</title>
</head>

<body>
    <main>
        <div>
            <h1>Are you sure?</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Delete</button>
            </form>
        </div>
    </main>
</body>

</html>